function WriteSidePanel()
{	
	var strHTML="";
	
	strHTML+=m_objMqButton.GetTextButtonHTML("MassUpdate", g_MqRef.RESX['SL.MASS_UPDATE_SELECTED_ISSUES'], "OpenBatchUpdateWindow()", "", 65, "padding-bottom:50px;", "", 150);
	
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdReturnMyActions", g_MqRef.RESX['BUTTON_RETURN_TO_MY_ACTIONS'], "ReturnToMyActions()", "", 65, "", "", 150, "HTMLTextButtonNavLink", "TextButtonNavLink");
	
	document.write(strHTML);
}

function AddNewAction()
{
	parent.OpenModalWindow(parent.GetVDURL(parent.g_VWS.URL().BaseVDName(), "View=Actions%2FAdd"), 800, 750, true);
}

function EditActionInfo(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function ReturnToMyActions()
{
	parent.LoadView("View=Actions%2FMy%5FActions");
}